2019-05-29 22:48:55 UTC
22.6 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:e7c96db7181be991f19a9fb6975cdbbd73c65f4a2681348e63a141a2192a5f10 - 11.63% (2.63 MB)
[#001] sha256:68e7f8284806d9f98c0c659038fc7f2498c964e8dfcdff9a661eacc824568fda - 2.94% (680 KB)
[#002] sha256:a4bee532dd171ff9a933fa762fe9440d46669c071ced87237efe96043f1aae87 - 85.44% (19.3 MB)
[#003] sha256:25749e2097662ca70afcbd8aa807ce5a5615ad1674d226a348a5e9f8e3eec1ff - 0.0% (321 Bytes)
/bin/sh -c #(nop) ADD file:a86aea1f3a7d68f6ae03397b99ea77f2e9ee901c5c59e59f76f93adbb4035913 in /
2019-05-11 00:07:03 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-05-11 03:12:07 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2019-05-29 22:48:55 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.12/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik
2019-05-29 22:48:55 UTC/bin/sh -c #(nop) COPY file:c6bfa5cffadaecb3dda59f195c3d07acd6cf371253339bbdfc087089b6eee8b8 in /
2019-05-29 22:48:55 UTC/bin/sh -c #(nop) EXPOSE 80
2019-05-29 22:48:55 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2019-05-29 22:48:55 UTC/bin/sh -c #(nop) CMD ["traefik"]
2019-05-29 22:48:55 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.12 org.opencontainers.image.documentation=https://docs.traefik.io
2019-05-29 22:50:14 UTC
21.2 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:6e39823df636e42cc4ea056843af98c9bec31b5ae0a75cdc5628cd19b589189c - 11.43% (2.43 MB)
[#001] sha256:153b3e2b8588fe422e5874001d4bdddca455c8bca3902b236930cf11191bd0c0 - 3.14% (682 KB)
[#002] sha256:4b0d4f0c2c8f1e0a83bae1e4eacdf7231adfc6a59deb9f7105339118c5959a1e - 85.42% (18.1 MB)
[#003] sha256:3aaeb4a8815e693f05ab74b67008204541bcaf0b1ea413a9adfacfab520b0b49 - 0.0% (322 Bytes)
/bin/sh -c #(nop) ADD file:202469fe868f49927884e8dd109fb8bb596ab6e435dc1bfc9f75f03e50e82325 in /
2019-05-11 07:49:31 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-05-11 08:58:57 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2019-05-29 22:50:11 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.12/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik
2019-05-29 22:50:12 UTC/bin/sh -c #(nop) COPY file:c6bfa5cffadaecb3dda59f195c3d07acd6cf371253339bbdfc087089b6eee8b8 in /
2019-05-29 22:50:13 UTC/bin/sh -c #(nop) EXPOSE 80
2019-05-29 22:50:13 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2019-05-29 22:50:14 UTC/bin/sh -c #(nop) CMD ["traefik"]
2019-05-29 22:50:14 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.12 org.opencontainers.image.documentation=https://docs.traefik.io
2019-06-19 20:41:29 UTC
20.9 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:0362ad1dd800a9d92f8982fa28f173f9120266153830f990f7486f44b068968a - 12.25% (2.56 MB)
[#001] sha256:aec749d99dfc2431e9417aaba2a694ba0d0cf95b50ae26a195182cb96929b306 - 3.19% (683 KB)
[#002] sha256:461343555dfef15a6785d810615d43d2285f5e2d93998776ab23c68b0ac68467 - 84.56% (17.7 MB)
[#003] sha256:90560e0f6353e32f8f1117e115972c1c6e8770339b1a414035ad52c451f264b8 - 0.0% (321 Bytes)
/bin/sh -c #(nop) ADD file:66f49017dd7ba295602526dbf210046e47fd097298c17a3f268a47487b5b6379 in /
2019-06-19 20:39:47 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-06-19 20:41:05 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2019-06-19 20:41:27 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.12/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik
2019-06-19 20:41:28 UTC/bin/sh -c #(nop) COPY file:c6bfa5cffadaecb3dda59f195c3d07acd6cf371253339bbdfc087089b6eee8b8 in /
2019-06-19 20:41:28 UTC/bin/sh -c #(nop) EXPOSE 80
2019-06-19 20:41:28 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2019-06-19 20:41:29 UTC/bin/sh -c #(nop) CMD ["traefik"]
2019-06-19 20:41:29 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.12 org.opencontainers.image.documentation=https://docs.traefik.io
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.